/* FILTER SECTION */

#filters .price label {
	top: 2px;
}


/* IN GRID ASSETS (1x1, 1x2, 2x1, 2x2) */

.js-blur-on .cta-content-blur {
	top: -5px;
	left: -5px;
}


/* MY ACCOUNT */
input:focus,
textarea:focus,
.errorclient input {
	padding-bottom: 11px;
}

/* [QA][ADI][DK]: IE9 displayes stack with issues */
.media-carousel-container li {
	width: 952px !important;
}

.search-content-area .close {
	opacity: 1;
}

.button-atb.disabled,
.button-forward.disabled {
	filter: none;
}

.button-loading span:after {
	background: url(../images/loaders/loader-small-light.gif) no-repeat center center;
}

/* loaders */
.loader-small-light:after,
.loader-medium-light:after,
.loader-big-light:after,
.loader-small-dark:after,
.loader-medium-dark:after,
.loader-big-dark:after {
	border: none;
}
.loader-small-light:after {
    background: url(../images/loaders/loader-small-light.gif) no-repeat center center;
}
.loader-medium-light:after {
    background: url(../images/loaders/loader-medium-light.gif) no-repeat center center;
}
.loader-big-light:after {
    background: url(../images/loaders/loader-big-light.gif) no-repeat center center;
}
.loader-small-dark:after {
    background: url(../images/loaders/loader-small-dark.gif) no-repeat center center;
}
.loader-medium-dark:after {
    background: url(../images/loaders/loader-medium-dark.gif) no-repeat center center;
}
.loader-big-dark:after {
    background: url(../images/loaders/loader-big-dark.gif) no-repeat center center;
}
/* END loaders */

.placeholder {
	text-transform: uppercase;
	color: #9a9b9b;
}
